* {
	padding: 0;
	margin: 0;
	/*font-family: "roboto", "arial", "tahoma", sens-serif;*/
	display: flex;
	justify-content: center;
}
html {
	background-image: url(https://images.wallpaperscraft.ru/image/tkan_skladki_tekstura_200209_1920x1080.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: 'Roboto', sans-serif;
}
.page {
	display: flex;
	width: 1100px;
	justify-content: space-around;
	padding: 20px 0;

}
.left_box {
	display: flex;
	flex-direction: column;
	width: 350px;
	padding: 10px 30px;
	border: 3px solid red;
	border-radius: 20px;
	background-color: lightgray;
}
.top {
	display: flex;
	flex-direction: column;
	border: 3px solid green;
	width: 330px;
	height: 120px;
	padding: 10px 10px 25px 10px;
	margin-bottom: 15px;
}
.top_buttons {
	display: flex;
	justify-content: flex-start;
	padding: 15px;
}
.line {
	width: 95%;
	border: 1px solid #D3D3D3;
}
.yablobutton {
	padding: 6px 6px;
	margin: 3px;
	border-radius: 45px;
}
.red {
	background-color: red;
}
.yellow {
	background-color: yellow;
}
.green {
	background-color: green;
}
.top_left_logo {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 250px;
	font-weight: 900;
	background-color: lightgray;
}
.logo {
	display: block;
	background-color: black;
	justify-content: center;
	align-items: center;
	color: white;
	padding: 7px 17px 7px 17px;
	border-radius: 50px;
	font-size: 3rem;
}
.page_box {
	display: block;
	justify-content: center;
	padding: 5px 10px;
	width: 250px;
	margin: 10px;
	text-transform: capitalize;
	background-color: lightgray;

}
.text {
	color: #D3D3D3;
}
.left {
	width: 350px;
	background-color: lightgray;
}
.main_menu {
	color: grey;
	text-transform: uppercase;
	display: flex;
	justify-content: flex-start;
	margin: 10px;
	font-weight: 700;
	background-color: lightgray;
}
.menu {
	width: 350px;
	height: 350px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	border: 3px solid orangered;
	margin-bottom: 15px;
	background-color: lightgray;
}
.menu_point {
	display: flex;
	justify-content: space-around;
	color: darkgrey;
	font-weight: 600;
	background-color: lightgray;
}
.site_icon {
	background-color: darkgrey;
	padding: 15px 25px;
	border-radius: 85px;

}
.messages {
	width: 350px;
	height: 350px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	border: 3px solid olive;
	border-radius: 20px;
	background-color: white;
}
.contact_point {
	font-weight: 650;
	color: black;
	background-color: white;
}
.message_point {
	background-color: white;
}
.portret_icon {
	border-radius: 85px;
	background-color: darkgrey;
	margin-right: 5px;
}
.subbotom_box {
	display: flex;
	justify-content: center;
	background-color: lightgray;
}
.subbottom {
	background-color: blue;
	display: flex;
	justify-content: center;
	align-self: center;
	color: white;
	margin-top: -20px;
	padding: 15px 35px;
	border-radius: 20px;
	width: 150 px;
}
.bottom {
	display: flex;
	justify-content: center;
	padding: 35px;
	background-color: lightgray;
}
.bottom_left {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	width: 250px;
	background-color: lightgray;
}
.author {
	/*display: flex;
  justify-content: flex-start;*/
	color: black;
	font-weight: 900;
	background-color: lightgray;
}
.doljnost {
	display: flex;
	justify-content: flex-start;
	font-size: 0.8rem;
	color: grey;
	background-color: lightgray;
}
.right {
	width: 150px;
	border: 3px solid violet;
	background-color: lightgray;
}